English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 61204 CVE descriptions
and 32582 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  


--------------------------------------------------------------------------
  Turbolinux Security Advisory TLSA-2002-17
  http://www/turbolinux.co.jp/security/
                                            security-team@turbolinux.co.jp
--------------------------------------------------------------------------

Zlib

Update 2 related to zlib

   Release date : 2002-03-27

   Object package : zlib-1.1.4-2

   Problem
    The zlib library needs to be updated.
    Please refer to below-mentioned address concerning the security announcement of the zlib.
    Http: //www.turbolinux.co.jp/security/zlib-1.1.4-2.html



   Solution:
    Please verify version and execute the command below.

    # rpm -qa | grep package name

   When problem corresponds, please download the update package. Do the update  by the using the command below.
    Furthermore, please execute the package number which corresponds to your version number. Without starting a new paragraph, please enter the "\ " Bunchu sign.

    Execution example
    ---------------------------------------------------------------------
    # rpm -Fvh Package-1.0.0-1.i586.rpm \
    Package-doc-1.0.0-1.i586.rpm \
    Package-devel-1.0.0-1.i586.rpm

    The case where rpm command is executed, please enter as follows on the command line.

    # rpm -Fvh package-1.0.0-1.i586.rpm package-doc-1.0.0-1.i586.rpm package-devel-1.0.0-1.i586.rpm
    ---------------------------------------------------------------------

    < Turbolinux 7 Server >
    < Turbolinux 7 Workstation >
    # rpm -Fvh rpm-4.0.2-15.i586.rpm \
    rpm-build-4.0.2-15.i586.rpm \
    rpm-devel-4.0.2-15.i586.rpm \
    rpm-python-4.0.2-15.i586.rpm \
    sash-3.4-5.i586.rpm

    < Turbolinux Server 6.5 >
    < Turbolinux Advanced Server 6 >
    < Turbolinux Server 6.1 >
    < Turbolinux Workstation 6.0 >
    # rpm -Fvh rpm-3.0.6-17.i386.rpm \
    rpm-devel-3.0.6-17.i386.rpm \
    rpm-python-3.0.6-17.i386.rpm \
    sash-3.4-5.i386.rpm

* It is necessary to update the popt in this environment.

Package updates: http://www.turbolinux.co.jp/update/

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2014 E-Soft Inc. All rights reserved.